Bug 53334 - g++ gets a segmentation fault when := is types
g++ gets a segmentation fault when := is types
Status: CLOSED NOTABUG
Product: Red Hat Embedded Linux Developer Suite
Classification: Retired
Component: Tools (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Joe deBlaquiere
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-06 16:41 EDT by Jean-Marc Maurice
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-30 13:54:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean-Marc Maurice 2001-09-06 16:41:41 EDT
Description of Problem:
Being both a PAscal and C++ programmer I tend to get confused in the 
syntax. If by mistake one enters x:= 1; ( a la Pascal ) instead of 
x = 1; then G++ gets a segmentation fault

How Reproducible:
	Every time

Steps to Reproduce:
1. Enter statement   int x := 1;   in any program
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Note You need to log in before you can comment on or make changes to this bug.